Bug 156865 - Update Port: lang/munger => 4.186
Summary: Update Port: lang/munger => 4.186
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-07 16:30 UTC by jimmy
Modified: 2011-05-24 04:10 UTC (History)
0 users

See Also:


Attachments
munger.diff (1.12 KB, patch)
2011-05-07 16:30 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2011-05-07 16:30:11 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2011-05-07 16:31:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2011-05-07 23:38:02 UTC
Needs new checksums.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 3 jimmy 2011-05-23 16:00:11 UTC
Version should be bumped to 4.188 and checksums regenerated.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 4 dfilter service freebsd_committer 2011-05-24 04:07:02 UTC
tabthorpe    2011-05-24 03:06:48 UTC

  FreeBSD ports repository

  Modified files:
    lang/munger          Makefile distinfo pkg-plist 
  Log:
  - Update to 4.186
  
  PR:             ports/156865
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.105     +1 -1      ports/lang/munger/Makefile
  1.103     +2 -2      ports/lang/munger/distinfo
  1.74      +1 -1      ports/lang/munger/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Thomas Abthorpe freebsd_committer 2011-05-24 04:07:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!